.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    
}

.topnav a {
    color:#808285;
    font-family: Montserrat;
    text-decoration: none;
    font-size: 16px;
}

.topnav a:hover {
    color: #ed1c24;
    cursor: pointer;
    font-weight: bolder;
    text-decoration: none;
    font-size: 18px;

}

.overlay {
    position:absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right:0;
    height:100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #ed1c24;

}

.col-4:hover .overlay {
    opacity: 1; 
}

.text {
    color:white;
    font-family: Montserrat;
    font-size: 20px;
    position:absolute; 
    top:50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align:center;
}